/*
Theme Name: Farmhouse - Child
Theme URI: http://okthemes.com/farmhouse
Author: Cristian Gogoneata
Author URI: http://www.okthemes.com
Description: Agrotourism, Farming, Agriculture and Shop WordPress theme
Tags: one-column, two-columns, right-sidebar, left-sidebar,full-width-template,rtl-language-support,sticky-post,theme-options, custom-menu, featured-images, threaded-comments, translation-ready, footer-widgets
Text Domain: farmhouse
Template: farmhouse
Version: 1.0
=======
License: GPL
License URI: http://www.opensource.org/licenses/gpl-license.php
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../farmhouse/style.css');

/* =Theme customization starts here
-------------------------------------------------------------- */

img.attachment-full{
	width:100%;
}

a.brand img {
    width: 250px;
}
.navbar-default .navbar-nav > li.highlight > a {
    color: #fff!important;
}
.navbar-default .navbar-nav > li.highlight > a:hover {
    background: #111;
}
.navbar-nav > li > a {
	letter-spacing: 1px;
}
.navbar-nav > li > a {
    font-size: 16px;
}
div#main-navbar-collapse {
	background: #fff;
}
.footer-logo a.brand img {
    width: 70px;
}
footer.site-footer .footer-extras {
    padding: 15px 0;
}
footer.site-footer {
    background: #242B73;
}
footer.site-footer .footer-extras {
    background: #181D4D;
}
.about-widget * {
    color: #fff;
}
.about-widget a:hover {
    color: rgba(255,255,255,0.5);
}
.about-widget .logo img {
    width: 200px;
    margin-bottom: 30px;
}
.about-widget h5 {
    font-style: italic;
    margin-bottom: 0;
}
.about-widget h4 {
    margin-top: 0;
}

.vc_row.wpb_row.links-bg {
	background-position:center center !important;
}

.a-row h3 {
	margin-bottom:0px;
}

footer .widget-subtitle {
	color: #fff;
}

footer.site-footer .gg-widget.social-icons ul li a i, footer ul#menu-main-menu a:hover {
    color: rgba(255,255,255,.5);
}
footer.site-footer .gg-widget.social-icons ul li a:hover i {
    color: #fff;
}
footer ul#menu-main-menu a {
    color: #fff;
}
footer.site-footer .gg-widget h4.widget-title {
	letter-spacing: 1px;
}
footer.site-footer .footer-widgets-holder {
    margin-top: 80px;
    margin-bottom: 0px;
}

select.wpcf7-form-control.wpcf7-select.selectpicker {
	width:100%;
}

button.theme-btn.btn-style-one.style-two {
	background-color: #242B73;
	color: #FFF;
	padding: 10px 25px;
	margin-top: 20px;
}

.flex-title-align {
	display:flex;
	flex-direction:row;
	justify-content:center;
	align-items:center;
}
.text-with-shadow {
	color: #FAFAFA;
	text-shadow: 2px 2px 6px black;
	font-size:22px;
}

.row-links {
	display: flex;
	flex-direction: row;
	align-items:center;
}

.links h4 {
	margin-bottom:10px;
}

.contact-three-columns h3{
	margin-bottom:5px;
}


input.wpcf7-form-control.has-spinner.wpcf7-submit.btn.btn-primary{
	background-color: #2c358c;
}

form.wpcf7-form.init.table {
	display:flex;
	flex-direction:column;
	align-items:center;
}

form label {
	color:#2c358c;
}

div#wpcf7-f6-p3217-o1 {
	    width: 100%;
    /*border: 1px solid #ccc;*/
    /*padding: 5% 0 5%;*/
}

ul li h4.links{
	margin-bottom:10px;
}

.form-container {
	position:relative;	
}
.container-shape-bottom {
	position:absolute;
	bottom: -10px;
	width:100%;
}
.center-text-block{
	display:flex;
	justify-content: center;
	
}

.contact-icon.wpb_column.vc_column_container .vc_column-inner {
	display:flex;
	justify-content:center;
}

.vc_images_carousel .vc_carousel-inner {
	max-width: 780px !important;
	max-height: 726px !important;
}

@media only screen and (max-width: 991px){
	form.wpcf7-form.init.table {
		padding-top:35% !important;
	}

	ul#main-menu li a {
		color: #2c358c;
	}
	ul#main-menu li.menu-item.menu-item-type-post_type.menu-item-object-page.current-menu-item.page_item.current_page_item.active > a {
		color: #000!important;
	}
	.social-column .title-subtitle-box h3{
		margin-top:30px;
	}
	span.wpcf7-form-control-wrap.your-name, span.wpcf7-form-control-wrap.your-phone{
		color:white !important;
	}
} 

@media only screen and (max-width: 1200px) and (min-width:992px){
	.icon-main-box.vc_row.vc_row-flex {
		flex-wrap:unset !important;
	}
	.wpb_text_column.wpb_content_element.contact-icon-box h6 {
		
	}
	.contact-box-for-icons.vc_row.vc_column-gap-30>.vc_column_container{
		
	}
}


@media only screen and (max-width: 768px){
	.title-subtitle-box h3{
		font-size: 2em;	
	}
		.vc_row.wpb_row.vc_row-fluid.contact-three-columns.vc_custom_1655998590031.vc_row-has-fill.vc_row-no-padding.vc_row-o-equal-height.vc_row-o-content-middle.vc_row-flex{
		padding-top: 20% !important;
	}
}

@media (max-width:1199px) {
	.navbar-nav > li > a {
	    font-size: 14px;
	}
	a.brand img {
	    width: 200px;
	}
}

footer.site-footer .footer-extras .footer-copyright {
	letter-spacing: 0;
}

@media (max-width:1099px) {
	.navbar-nav > li > a {
	    font-size: 13px;
	    padding: 10px;
	}
	a.brand img {
	    width: 175px;
	}
}
@media (max-width:991px) {
	.navbar-toggle {
		color: #fff;
		margin-right: 0;
	}
	.navbar-default .navbar-header .navbar-toggle {
		padding: 10px 40px;
	}
	.navbar-default .navbar-toggle .icon-bar {
		background: #fff;
	}
	.form-container, form.wpcf7-form.init.table {
		padding-top:20px !important;
	}
}
@media only screen and (max-width: 767px) {
	.swap-on-mobile {
		display: flex !important;
		flex-direction: column-reverse;
	}
}
@media (max-width:600px){
	#wpadminbar{
		position:fixed;
	}
}
@media (max-width:575px) {
	a.brand img {
	    width: 150px;
	}
}